@charset "UTF-8";

body {
  font-family: "ＭＳ ゴシック"; /*これが大事！！*/
  background-image: url(../img/wall.jpg)
}

@media screen and (max-width: 599px) {
  .sentence-parent {
    font-size: small;
  }

  .sentence-child {
    font-size: small;
  }

  .sentence {
    font-size: small;
  }

  table {
    font-size: small;
  }

  .day {
    font-size: small;
  }

  .content {
    font-size: small;
  }
}

iframe {
  width: 100%;
  max-width: 600px;
}

.header-img {
  width: 100%;
  max-width: 600px;
  height: auto;
  border: 1px solid #000;
  display: block;
  margin: 0 auto;
}

.item-frame {
  outline: 2px solid #8880BA;
  outline-offset: 3px;
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.item-name {
  text-align: center;
  font-size: 12px;
  font-weight: bold;
}

.sentence-parent {
  text-align: center;
  width: 100%;
}

.sentence-child {
  display: inline-block;
  text-align: left;
}

.sentence {
  text-align: center;
}

table {
  line-height: 1.5;
  max-width: 600px;
  margin: 0 auto;
}

.day {
  text-align: center;
  min-width: 120px;
}

.content {
  text-align: center;
}